<?xml version='1.0' encoding='utf-8'?>
<base type="string">
  <tags>
    <tag language="Deutsch"></tag>
  </tags>
  <strings>
    <string id="8BV4hDK6" text="Je nutná aktualizace systémového softwaru."></string>
    <string id="g56TVkLF" text="Nemůžeš hrát v multiplayeru. Zkontroluj nastavení omezení obsahu."></string>
    <string id="i0QuqXWk" text="Uživatel nebyl nalezen."></string>
    <string id="kS9dxNIk" text="Služba platformy selhala."></string>
    <string id="oe39dfge" text="Selhání připojení k síti."></string>
    <string id="PQbtrqBl" text="Je vyžadována aktualizace hry."></string>
    <string id="rYbxXReN" text="Uživatel je odhlášen."></string>
    <string id="Udt1Ua7r" text="Nepodařilo se vyhledat aktualizace hry."></string>
  </strings>
</base>